<html>
    <head>
        <title>Indéx</title>
        <meta name="author" value="Pol">
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
    </head>
    <body>
        <h1>M04 Lenguajes de marcas</h1>
        <h2>Años 2021/2022 <br>ITB:DAWe, DAMr, DAMi</h2>
        <p>Aprenderemos XML, HTML, CSS i JS</p>
        <ul>
            <li> <a href="Ej03.html" target="_blank">Ejercicio 3: Estructura bàsica</a></li>
            <li> <a href="Ej04.html" target="_blank">Ejercicio 4: Textos y multimedias</a></li>
            <li> <a href="Ej05.html" target="_blank">Ejercicio 5: Tablas</a></li>
            <li> <a href="Ej06.html" target="_blank">Ejercicio 6: Formularios</a></li>
        </ul>
    </body>
</html>